.container {
  width: 60%;
  margin: 10px auto !important;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  min-height: 100vh ;
}

.ql-toolbar.ql-snow{
  display: flex;
  justify-content: center;
  position: sticky;
  flex-wrap: wrap !important;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: #F3F3F3;
  border: none !important;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}